Make WordPress Core

Opened 7 months ago

#59342 new enhancement

Plugins: Provide notification of testing/compatability with current version of WP in plugin/update list

Reported by: jordesign's profile jordesign Owned by:
Milestone: Awaiting Review Priority: normal
Severity: normal Version:
Component: Plugins Keywords:
Focuses: Cc:

Description

An enhancement suggestion from the Support Forums
https://wordpress.org/support/topic/idea-plugin-status-preview-before-wordpress-update/

The menu for installing/updating plugins could show if a plugin is compatible with the current installed WordPress version. A similar page which just shows the activated (and maybe installed) plugins and the compatibility to the new wordpress version would be nice.

It would also be nice if update-core.php automatically analyze the contents of that page. If every plugins seems to be compatible the update runs. If not everything reports to be compatible there could be a warning with a list of the entries which can cause problems. So at this point it is on your decision to continue or to abort.

Change History (0)

Note: See TracTickets for help on using tickets.